
<app-top-menu (toggleSideBarForMe)="sideBarToggler()"></app-top-menu>
<mat-drawer-container>
    <mat-drawer mode="push" [opened] ="!sideBarOpen">
        <app-sidenav></app-sidenav>
    </mat-drawer>
    <mat-drawer-content>
        <router-outlet></router-outlet>
    </mat-drawer-content>
</mat-drawer-container>
